@article{augustin2016anatomically,
  title={Anatomically accurate high resolution modeling of human whole heart electromechanics: a strongly scalable algebraic multigrid solver method for nonlinear deformation},
  author={Augustin, Christoph M and Neic, Aurel and Liebmann, Manfred and Prassl, Anton J and Niederer, Steven A and Haase, Gundolf and Plank, Gernot},
  journal={J. Computat. Phys.},
  fjournal={Journal of Computational Physics},
  volume={305},
  pages={622--646},
  year={2016},
  publisher={Elsevier},
  URL = {https://doi.org/10.1016/j.jcp.2015.10.045}
}

@article{crozier2016relative,
  title={The relative role of patient physiology and device optimisation in cardiac resynchronisation therapy: A computational modelling study},
  author={Crozier, Andrew and Blazevic, Bojan and Lamata, Pablo and Plank, Gernot and Ginks, Matthew and Duckett, Simon and Sohal, Manav and Shetty, Anoop and Rinaldi, Christopher A and Razavi, Reza and others},
  journal={J. Mol. Cell. Cardiol.},
  fjournal={Journal of Molecular and Cellular Cardiology},
  volume={96},
  pages={93--100},
  year={2016},
  publisher={Elsevier},
  URL = {https://doi.org/10.1016/j.yjmcc.2015.10.026}
}

@inproceedings{ganellari2016fast,
  title={Fast many-core solvers for the Eikonal equations in cardiovascular simulations},
  author={Ganellari, Daniel and Haase, Gundolf},
  booktitle={High Performance Computing \& Simulation (HPCS), 2016 International Conference on},
  pages={278--285},
  year={2016},
  organization={IEEE},
  URL = {https://doi.org/10.1109/HPCSim.2016.7568347}
}

@incollection{pavarino2017scalable,
  title={Scalable {BDDC} Algorithms for Cardiac Electromechanical Coupling},
  author={Pavarino, LF and Scacchi, S and Verdi, C and Zampieri, E and Zampini, Stefano},
  booktitle={Domain Decomposition Methods in Science and Engineering XXIII},
  pages={261--268},
  year={2017},
  publisher={Springer},
  URL = {https://doi.org/10.1007/978-3-319-52389-7_26}
}

@article{colli2016bioelectrical,
  title={Bioelectrical effects of mechanical feedbacks in a strongly coupled cardiac electro-mechanical model},
  author={Colli Franzone, Piero and Pavarino, Luca F and Scacchi, Simone},
  journal={Math. Models Methods Appl. Sci.},
  fjournal={Mathematical Models and Methods in Applied Sciences},
  volume={26},
  number={01},
  pages={27--57},
  year={2016},
  publisher={World Scientific},
  URL = {https://doi.org/10.1142/S0218202516500020}
}

@article{quarteroni2017integrated,
  title={Integrated Heart--Coupling multiscale and multiphysics models for the simulation of the cardiac function},
  author={Quarteroni, Alfio and Lassila, Toni and Rossi, Simone and Ruiz-Baier, Ricardo},
  journal={Comput. Methods Appl. Mech. Eng.},
  fjournal={Computer Methods in Applied Mechanics and Engineering},
  volume={314},
  pages={345--407},
  year={2017},
  publisher={Elsevier},
  URL = {https://doi.org/10.1016/j.cma.2016.05.031}
}

@article{land2017influence,
  title={Influence of atrial contraction dynamics on cardiac function},
  author={Land, Sander and Niederer, Steven A},
  journal={Int. J. Numer. Methods Biomed. Eng.},
  fjournal={International Journal for Numerical Methods in Biomedical Engineering},
  year={2017},
  publisher={Wiley Online Library},
  URL = {https://doi.org/10.1002/cnm.2931}
}

@Article{loewe14,
author={Loewe, A.
and Wilhelms, M.
and Fischer, F.
and Scholz, E. P.
and D\"ossel, O.
and Seemann, G.},
title={Arrhythmic potency of human ether-a-go-go-related gene mutations {L532P} and {N588K} in a computational model of human atrial myocytes},
journal={EP Eur.},
fjournal={EP Europace},
year={2014},
volume={16},
number={3},
pages={435--443},
optkeywords={Atrial fibrillation; Channelopathy; Mathematical model; Repolarization; hERG channels; GA2017},
issn={1099-5129},
doi={10.1093/europace/eut375},
language={English},
URL = {https://doi.org/10.1093/europace/eut375},
}

@Article{loewe15e,
author={Loewe, A.
and Wilhelms, M.
and Schmid, J.
and Krause, M. J.
and Fischer, F.
and Thomas, D.
and Scholz, E. P.
and D\"ossel, O.
and Seemann, G.},
title={Parameter estimation of ion current formulations requires hybrid optimization approach to be both accurate and reliable},
journal={Front. Bioeng. Biotechnol.},
fjournal={Frontiers in Bioengineering and Biotechnology},
year={2016},
volume={3},
pages={209},
issn={2296-4185},
doi={10.3389/fbioe.2015.00209},
URL={https://doi.org/10.3389/fbioe.2015.00209},
}

@Article{loewe14b,
author={Loewe, A.
and Lutz, Y.
and Wilhelms, M.
and Sinnecker, D.
and Barthel, P.
and Scholz, E. P.
and D\"ossel, O.
and Schmidt, G.
and Seemann, G.},
title={In-silico assessment of the dynamic effects of amiodarone and dronedarone on human atrial patho-electrophysiology},
journal={EP Eur.},
fjournal={EP Europace},
year={2014},
volume={16},
number={suppl\_4},
pages={iv30-iv38},
issn={1099-5129},
doi={10.1093/europace/euu230},
language={English},
URL={https://doi.org/10.1093/europace/euu230},
}

@Article{loewe16e,
author={Loewe, A.
and Krueger, M. W.
and Holmqvist, F.
and D\"ossel, O.
and Seemann, G.
and Platonov, P. G.},
title={Influence of the earliest right atrial activation site and its proximity to interatrial connections on {P}-wave morphology},
journal={EP Eur.},
fjournal={EP Europace},
year={2016},
volume={18},
number={suppl~4},
pages={iv35-iv43},
issn={1099-5129},
doi={10.1093/europace/euw349},
language={English},
URL = {https://doi.org/10.1093/europace/euw349}
}

@Article{doessel17,
author={D\"ossel, O.
and Loewe, A.},
title={Computerized modeling of the human heart},
journal={Z. Med. Phys.},
fjournal={Zeitschrift f{\"u}r Medizinische Physik},
year={2017},
volume={27},
number={3},
pages={167--169},
issn={0939-3889},
doi={10.1016/j.zemedi.2017.06.002},
language={English},
url = {https://doi.org/10.1016/j.zemedi.2017.06.002},
}

@Article{loewe17,
author={
Lehrmann, H.
and Jadidi, A. S.
and Minners, J.
and Chen, J.
and Mueller-Edenborn, B.
and Weber, R.
and Arentz, T.
and Loewe, A.
},
title={Novel {ECG} criteria for real-time assessment of anterior mitral line block – "{V1}-jump" and "{V1}-delay"},
journal={JACC Clin. Electrophysiol.},
fjournal={Journal of the American College of Cardiology: Clinical Electrophysiology},
year={2018},
volume={4},
pages={920--932},
language={English},
url = {https://doi.org/10.1016/j.jacep.2018.03.007},
}

@InProceedings{fabbriloewe17,
author={
Fabbri, A.
and Loewe, A.
and Wilders, R.
and Severi, S.
},
title={Pace-and-Drive of the Human Sinoatrial Node: a Preliminary Computational Investigation},
booktitle={Computing in Cardiology},
year={2017},
volume={44},
language={English},
url={https://doi.org/10.22489/CinC.2017.120-218}
}

@Article{land15a,
author={Land, S.
and Gurev, V.
and Arens, S.
and Augustin, C. M.
and Baron, L.
and Blake, R.
and Bradley, C.
and Castro, S.
and Crozier, A.
and Favino, M.
and Fastl, T. E.
and Fritz, T.
and Gao, H.
and Gizzi, A.
and Griffith, B. E.
and Hurtado, D. E.
and Krause, R.
and Luo, X.
and Nash, M. P.
and Pezzuto, S.
and Plank, G.
and Rossi, S.
and Ruprecht, D.
and Seemann, G.
and Smith, N. P.
and Sundnes, J.
and Rice, J. J.
and Trayanova, N.
and Wang, D.
and Jenny Wang, Z.
and Niederer, S. A.},
title={Verification of cardiac mechanics software: benchmark problems and solutions for testing active and passive material behaviour},
journal = {Proc. R. Soc. Lond. A},
fjournal = {Proceedings of the Royal Society of London A: Mathematical, Physical and Engineering Sciences},
year={2015},
volume={471},
number={2184},
pages={2015.0641},
issn={1364-5021},
doi={10.1098/rspa.2015.0641},
url={https://doi.org/10.1098/rspa.2015.0641},
language={English}
}

@InProceedings{baron14,
author={Baron, L.
and Fritz, T.
and Seemann, G.
and D\"ossel, O.},
title={Sensitivity study of fiber orientation on stroke volume in the human left ventricle},
booktitle={Computing in Cardiology},
year={2014},
volume={41},
pages={681--684},
url={https://ieeexplore.ieee.org/document/7043134/}
}

@InProceedings{kovacheva18,
author={Kovacheva, E.
and Baron, L.
and D\"ossel, O.
and Loewe, A.},
title={Electro-Mechanical Delay in the Human Heart: A Study on a Simple Geometry},
booktitle={Computing in Cardiology},
year={2018},
volume={45},
note={online first},
url={http://www.cinc.org/cinc2018/final/199/199_CinCFinalPDF.pdf}
}

@Article{fabbri17,
author={Fabbri, A.
and Fantini, M.
and Wilders, R.
and Severi, S.},
title={Computational analysis of the human sinus node action potential: model development and effects of mutations},
journal={J. Physiol.},
fjournal={The Journal of Physiology},
year={2017},
volume={595},
number={7},
pages={2365--2396},
issn={0022-3751},
doi={10.1113/JP273259},
URL = {https://doi.org/10.1113/JP273259}
}

@Article{csepe16a,
author={Csepe, T. A.
and Zhao, J.
and Hansen, B. J.
and Li, N.
and Sul, L. V.
and Lim, P.
and Wang, Y.
and Simonetti, O. P.
and Kilic, A.
and Mohler, P. J.
and Janssen, P. M. L.
and Fedorov, V. V.},
title={Human sinoatrial node structure: {3D} microanatomy of sinoatrial conduction pathways},
journal={Prog. Biophys. Mol. Biol.},
fjournal={Progress in Biophysics and Molecular Biology},
year={2016},
volume={120},
number={1-3},
pages={164--178},
issn={0079-6107},
doi={10.1016/j.pbiomolbio.2015.12.011},
URL = {https://doi.org/10.1016/j.pbiomolbio.2015.12.011}
}

@Article{inada14,
author={Inada, S.
and Zhang, H.
and Tellez, J.O.
and Shibata, N.
and Nakazawa, K.
and Kamiya, K.
and Kodama, I.
and Mitsui, K.
and Dobrzynski, H.
and Boyett, M.R.
and Honjo, H.},
title={Importance of gradients in membrane properties and electrical coupling in sinoatrial node pacing},
journal={PLoS One},
fjournal={PLoS one},
year={2014},
volume={9},
number={4},
pages={e94565},
issn={1932-6203},
doi={10.1371/journal.pone.0094565},
URL = {https://doi.org/10.1371/journal.pone.0094565}
}

@Article{monfredi10,
author={Monfredi, O.
and Dobrzynski, H.
and Mondal, T.
and Boyett, M. R.
and Morris, G. M.},
title={The anatomy and physiology of the sinoatrial node--a contemporary review},
journal={PACE Pacing Clin. Electrophysiol.},
fjournal={Pacing and Clinical Electrophysiology: PACE},
year={2010},
volume={33},
number={11},
pages={1392--1406},
issn={0147-8389},
doi={10.1111/j.1540-8159.2010.02838.x},
URL = {https://doi.org/10.1111/j.1540-8159.2010.02838.x}
}

@InProceedings{wilhelms08,
author={Wilhelms, M.
and Seemann, G.
and D\"ossel, O.},
title={Benchmarking different models describing sinus node heterogeneity},
booktitle={IFMBE Proceedings},
year={2008},
publisher={Springer Berlin Heidelberg},
volume={22},
pages={2691--2694},
doi={10.1007/978-3-540-89208-3_645},
URL = {https://doi.org/10.1007/978-3-540-89208-3_645}
}

@Article{joyner07,
author={Joyner, R. W.
and Wilders, R.
and Wagner, M. B.},
title={Propagation of pacemaker activity},
journal={Med. Biol. Eng. Comput.},
fjournal={Medical \& Biological Engineering \& Computing},
year={2007},
volume={45},
number={2},
pages={177--187},
issn={0140-0118},
doi={10.1007/s11517-006-0102-9},
URL = {https://doi.org/10.1007/s11517-006-0102-9}
}

@Article{wilders07,
author={Wilders, R.},
title={Computer modelling of the sinoatrial node},
journal={Med. Biol. Eng. Comput.},
fjournal={Medical \& Biological Engineering \& Computing},
year={2007},
volume={45},
number={2},
pages={189--207},
issn={0140-0118},
doi={10.1007/s11517-006-0127-0},
URL = {https://doi.org/10.1007/s11517-006-0127-0}
}

@Article{li13,
author={Li, P.
and Lines, G.
and Maleckar, M.
and Tveito, A.},
title={Mathematical models of cardiac pacemaking function},
journal={Front. Phys.},
fjournal={Frontiers in Physics},
year={2013},
volume={1},
pages={20},
issn={2296-424x},
URL = {https://doi.org/10.3389/fphy.2013.00020}
}

@incollection{ruiz2013activation,
  title={Activation models for the numerical simulation of cardiac electromechanical interactions},
  author={Ruiz-Baier, Ricardo and Ambrosi, Davide and Pezzuto, Simone and Rossi, Simone and Quarteroni, Alfio},
  booktitle={Computer Models in Biomechanics},
  pages={189--201},
  year={2013},
  publisher={Springer},
  URL = {https://doi.org/10.1007/978-94-007-5464-5_14}
}

@article{andreianov2015solvability,
  title={Solvability analysis and numerical approximation of linearized cardiac electromechanics},
  author={Andreianov, Boris and Bendahmane, Mostafa and Quarteroni, Alfio and Ruiz-Baier, Ricardo},
  journal={Math. Models Methods Appl. Sci.},
  fjournal={Mathematical Models and Methods in Applied Sciences},
  volume={25},
  number={05},
  pages={959--993},
  year={2015},
  publisher={World Scientific},
  URL = {https://doi.org/10.1142/S0218202515500244}
}

@misc{pathmanathan2013existence,
  title={Existence of solutions of partially degenerate visco-elastic problems, and applications to modelling muscular contraction and cardiac electro-mechanical activity},
  author={Pathmanathan, Pras and Ortner, Christoph and Kay, David},
  year={2013},
  URL = {https://homepages.warwick.ac.uk/staff/C.Ortner/pdfs/2012-PartialVisc.pdf},
}

@ARTICLE{Fritz13,
    AUTHOR = {T.~Fritz and C.~Wieners and G.~Seemann and H.~Steen
              and O.~D\"ossel},
     TITLE = {Simulation of the Contraction of the Ventricles in a
              Human Heart Model Including Atria and Pericardium},
   JOURNAL = {Biomech. Model. Mechanobiol.},
  FJOURNAL = {Biomechanics and Modeling in Mechanobiology},
     volume={13},
     number={3},
      pages={627--641},
       year={2014},
  publisher={Springer},
      ISSN = {1617-7959},
       DOI = {10.1007/s10237-013-0523-y},
       URL = {https://doi.org/10.1007/s10237-013-0523-y},

}

@book{franzone2014mathematical,
  title={Mathematical cardiac electrophysiology},
  author={Franzone, Piero Colli and Pavarino, Luca Franco and Scacchi, Simone},
  volume={13},
  year={2014},
  publisher={Springer},
  URL = {https://doi.org/10.1007/978-3-319-04801-7}
}

@article{franzone2015parallel,
  title={Parallel multilevel solvers for the cardiac electro-mechanical coupling},
  author={Franzone, P Colli and Pavarino, Luca F and Scacchi, Simone},
  journal={Appl. Numer. Math.},
  fjournal={Applied Numerical Mathematics},
  volume={95},
  pages={140--153},
  year={2015},
  publisher={Elsevier},
  URL = {https://doi.org/10.1016/j.apnum.2014.11.002}
}

@article{logantha2016sinus,
  title={Sinus Node-Like Pacemaker Phenotype is the Basis of Ectopic Activity Originating in Atrioventricular Rings},
  author={Logantha, Sunil Jit R and Atkinson, Andrew J and Kharche, Sanjay R and Dobrzynski, Halina},
  year={2016},
  journal={Circulation},
  fjournal={Circulation},
  volume={134},
  number={suppl\_1},
  pages={A18556},
  publisher={Am Heart Assoc},
  URL = {https://doi.org/10.1161/circ.134.suppl\_1.18556}
}

@article {Lieaam5607,
  author = {Li, Ning and Hansen, Brian J. and Csepe, Thomas A. and Zhao, Jichao and Ignozzi, Anthony J. and Sul, Lidiya V. and Zakharkin, Stanislav O. and Kalyanasundaram, Anuradha and Davis, Jonathan P. and Biesiadecki, Brandon J. and Kilic, Ahmet and Janssen, Paul M. L. and Mohler, Peter J. and Weiss, Raul and Hummel, John D. and Fedorov, Vadim V.},
  title = {Redundant and diverse intranodal pacemakers and conduction pathways protect the human sinoatrial node from failure},
  volume = {9},
  number = {400},
  year = {2017},
  doi = {10.1126/scitranslmed.aam5607},
  publisher = {American Association for the Advancement of Science},
  issn = {1946-6234},
  journal = {Science Translational Medicine},
  URL = {https://doi.org/10.1126/scitranslmed.aam5607}
}

@article{Oesterlein2018,
author    = {Oesterlein, Tobias Georg and Loewe, Axel and Lenis, Gustavo and Luik, Armin
            and Schmitt, C. and D\"ossel, Olaf},
title     = {Automatic Identification of Reentry Mechanisms and Critical Sites during
            Atrial Tachycardia by Analyzing Areas of Activity},
journal   = {{IEEE} Trans. Biomed. Eng.},
fjournal  = {{IEEE} Transactions on Biomedical Engineering},
year      = {2018},
volume = {65},
pages     = {2334--2344},
doi       = {10.1109/TBME.2018.2794321},
publisher = {IEEE},
URL={https://doi.org/10.1109/TBME.2018.2794321},
}

@article{Alessandrini2018,
author    = {Alessandrini, Martino and Valinoti, Maddalena and Unger, Laura and Oesterlein, Tobias and D\"ossel, Olaf and Corsi, Cristiana and Loewe, Axel and Severi, Stefano},
title     = {A computational framework to benchmark basket catheter guided ablation in atrial fibrillation},
journal   = {Front. Phys.},
fjournal  = {Frontiers in Physiology},
year      = {2018},
volume = {9},
pages     = {1251},
doi       = {10.3389/fphys.2018.01251},
url = {https://doi.org/10.3389/fphys.2018.01251},
}

@article{Loewe2018,
author    = {Loewe, Axel and Poremba, Emanuel and Oesterlein, Tobias and Luik, Armin and Schmitt, Claus and Seemann, Gunnar and D\"ossel, Olaf},
title     = {Patient-Specific Identification of Atrial Flutter Vulnerability - A Computational Approach to Reveal Latent Reentry Paths},
journal   = {Front. Phys.},
fjournal  = {Frontiers in Physiology},
year      = {2018},
volume = {9},
pages = {1910},
doi       = {10.3389/fphys.2018.01910},
url = {https://doi.org/10.3389/fphys.2018.01910},
}

@article{colli2017effects,
  title={Effects of mechanical feedback on the stability of cardiac scroll waves: A bidomain electro-mechanical simulation study},
  author={Colli Franzone, P and Pavarino, LF and Scacchi, S},
  journal={Chaos},
  fjournal={Chaos: An Interdisciplinary Journal of Nonlinear Science},
  volume={27},
  number={9},
  pages={093905},
  year={2017},
  publisher={AIP Publishing},
  URL = {https://doi.org/10.1063/1.4999465}
}

@misc{cherry2017introduction,
  title={Introduction to Focus Issue: Complex Cardiac Dynamics},
  author={Cherry, Elizabeth M and Fenton, Flavio H and Krogh-Madsen, Trine and Luther, Stefan and Parlitz, Ulrich},
  year={2017},
  journal={Chaos},
  fjournal={Chaos: An Interdisciplinary Journal of Nonlinear Science},
  volume={27},
  number={9},
  pages={093701},
  publisher={AIP Publishing},
  URL = {https://doi.org/10.1063/1.5003940}
}


@article{transtrum2017measurement,
  title={Measurement-directed reduction of dynamic models in power systems},
  author={Transtrum, Mark K and Sari{\'c}, Andrija T and Stankovi{\'c}, Aleksandar M},
  journal={IEEE Trans. Power Syst.},
  fjournal={IEEE Transactions on Power Systems},
  volume={32},
  number={3},
  pages={2243--2253},
  year={2017},
  publisher={IEEE},
  URL = {https://doi.org/10.1109/TPWRS.2016.2611511}
}

@article{DeVille05,
  title = {Two distinct mechanisms of coherence in randomly perturbed dynamical systems},
  author = {Lee DeVille, R. E. and Vanden-Eijnden, Eric and Muratov, Cyrill B.},
  journal = {Phys. Rev. E},
  fjournal = {Physical Review E},
  volume = {72},
  issue = {3},
  pages = {031105},
  numpages = {10},
  year = {2005},
  month = {Sep},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevE.72.031105},
  url = {https://doi.org/10.1103/PhysRevE.72.031105}
}

@article{JaredEtAl12,
  author = {Bronski,Jared C.  and DeVille,Lee  and Jip Park,Moon },
  title = {Fully synchronous solutions and the synchronization phase transition for the finite-{N} {K}uramoto model},
  journal = {Chaos},
  fjournal = {Chaos: An Interdisciplinary Journal of Nonlinear Science},
  volume = {22},
  number = {3},
  pages = {033133},
  year = {2012},
  doi = {10.1063/1.4745197},
  URL = {https://doi.org/10.1063/1.4745197},
  eprint = {https://doi.org/10.1063/1.4745197}
}

@article{DeVille12,
  author={Lee DeVille},
  title={Transitions amongst synchronous solutions in the stochastic {K}uramoto model},
  journal={Nonlinearity},
  fjournal={Nonlinearity},
  volume={25},
  number={5},
  pages={1473},
  url={https://doi.org/10.1088/0951-7715/25/5/1473},
  year={2012},
}

@Article{DeVille2012,
  author="DeVille, R. E. Lee
  and Peskin, Charles S.",
  title="Synchrony and Asynchrony for Neuronal Dynamics Defined on Complex Networks",
  journal="Bull. Math. Biol.",
  fjournal="Bulletin of Mathematical Biology",
  year="2012",
  month="Apr",
  day="01",
  volume="74",
  number="4",
  pages="769--802",
  issn="1522-9602",
  doi="10.1007/s11538-011-9674-0",
  url="https://doi.org/10.1007/s11538-011-9674-0"
}

@book{pikovsky2003synchronization,
  title={Synchronization: a universal concept in nonlinear sciences},
  author={Pikovsky, Arkady and Rosenblum, Michael and Kurths, Jurgen and Kurths, J{\"u}rgen},
  volume={12},
  year={2003},
  publisher={Cambridge University Press},
  URL = {https://doi.org/10.1017/CBO9780511755743}
}

@book{strogatz2004sync,
  title={Sync: The emerging science of spontaneous order},
  author={Strogatz, Steven},
  year={2004},
  publisher={Penguin UK}
}

@book{winfree2001geometry,
  title={The geometry of biological time},
  author={Winfree, Arthur T},
  volume={12},
  year={2001},
  publisher={Springer Science \& Business Media},
  URL = {https://doi.org/10.1007/978-1-4757-3484-3}
}

@ARTICLE{Keldermann09,
    AUTHOR = {Keldermann, R.H. and Nash, M.P. and Panfilov, A.V.},
     TITLE = {Modeling cardiac mechano-electrical feedback using
              reaction-diffusion-mechanics systems.},
   JOURNAL = {Physica D},
  FJOURNAL = {Physica D: Nonlinear Phenomena},
    VOLUME = {238},
      YEAR = {2009},
    NUMBER = {11-12},
     PAGES = {1000--1007},
      ISSN = {0167-2789},
       DOI = {10.1016/j.physd.2008.08.017},
       URL = {https://doi.org/10.1016/j.physd.2008.08.017},
}

@ARTICLE{Win89,
    AUTHOR = {A.T.~Winfree},
     TITLE = {Electrical instability in cardiac muscle:
              {P}hase singularities and rotors},
   JOURNAL = {J. Theor. Biol.},
  FJOURNAL = {Journal of Theoretical Biology},
    VOLUME = {138},
      YEAR = {1989},
    NUMBER = {3},
     PAGES = {353--405},
      ISSN = {0022-5193},
       DOI = {10.1016/S0022-5193(89)80200-0},
       URL = {https://doi.org/10.1016/S0022-5193(89)80200-0},
}

@Article{maurer2016scalable,
  Title                    = {A scalable parallel factorization of finite element matrices with distributed {S}chur complements},
  Author                   = {D. Maurer and C. Wieners},
  Journal                  = {Numer. Linear Algebra Appl.},
  FJournal                 = {Numerical Linear Algebra with Applications},
  Year                     = {2016},
  Number                   = {5},
  Pages                    = {848--864},
  Volume                   = {23},
  URL = {https://doi.org/10.1002/nla.2057},
  Publisher                = {Wiley Online Library}
}

@article{peyronnet2016,
author    = {Peyronnet, Rémi and Nerbonne, Jeanne M and Kohl, Peter},
title     = {Cardiac Mechano-Gated Ion Channels and Arrhythmias.},
journal   = {Circ. Res.},
fjournal  = {Circulation Research},
year      = {2016},
volume    = {118},
pages     = {311--29},
number    = {2},
doi       = {10.1161/CIRCRESAHA.115.305043},
month     = {1},
file      = {FULLTEXT:/Volumes/Daten/ilibrarian/library/pdfs/1/2/12166.pdf:PDF},
URL = {https://doi.org/10.1161/CIRCRESAHA.115.305043}
}

@article{timmermann2017,
author    = {Timmermann, Viviane and Dejgaard, Lars A and Haugaa, Kristina H and
            Edwards, Andrew G and Sundnes, Joakim and McCulloch, Andrew D and Wall,
            Samuel T},
title     = {An integrative appraisal of mechano-electric feedback mechanisms in the
            heart.},
journal   = {Prog. Biophys. Mol. Biol.},
fjournal  = {Progress in Biophysics and Molecular Biology},
year      = {2017},
volume    = {130},
pages     = {404--417},
number    = {Pt B},
doi       = {10.1016/j.pbiomolbio.2017.08.008},
month     = {11},
file      = {FULLTEXT:/Volumes/Daten/ilibrarian/library/pdfs/1/2/12165.pdf:PDF},
URL = {https://doi.org/10.1016/j.pbiomolbio.2017.08.008}
}

@ARTICLE{Nobile11,
    AUTHOR = {Ambrosi, D. and Arioli, G. and Nobile, F. and Quarteroni, A.},
     TITLE = {Electromechanical coupling in cardiac dynamics: the active
              strain approach},
   JOURNAL = {SIAM J. Appl. Math.},
  FJOURNAL = {SIAM Journal on Applied Mathematics},
    VOLUME = {71},
      YEAR = {2011},
    NUMBER = {2},
     PAGES = {605--621},
      ISSN = {0036-1399},
     CODEN = {SMJMAP},
   MRCLASS = {74L15 (74F15 92C10)},
  MRNUMBER = {2788339 (2012c:74075)},
       DOI = {10.1137/100788379},
       URL = {https://doi.org/10.1137/100788379},
}

@article{dal2013fully,
  title={A fully implicit finite element method for bidomain models of cardiac electromechanics},
  author={Dal, H{\"u}sn{\"u} and G{\"o}ktepe, Serdar and Kaliske, Michael and Kuhl, Ellen},
  journal={Comp. Methods Appl. Mech. Eng.},
  fjournal={Computer Methods in Applied Mechanics and Engineering},
  volume={253},
  pages={323--336},
  year={2013},
  publisher={Elsevier},
  url = {https://doi.org/10.1080/10255842.2011.554410}
}

@article{holzapfel2009constitutive,
  title={Constitutive modelling of passive myocardium: a structurally based framework for material characterization},
  author={Holzapfel, Gerhard A and Ogden, Ray W},
  journal={Phil. Trans. R. Soc. A},
  fjournal={Philosophical Transactions of the Royal Society of London A: Mathematical, Physical and Engineering Sciences},
  volume={367},
  number={1902},
  pages={3445--3475},
  year={2009},
  publisher={The Royal Society},
  URL = {https://doi.org/10.1098/rsta.2009.0091}
}

@article{yaniv2014synchronization,
  title={Synchronization of sinoatrial node pacemaker cell clocks and its autonomic modulation impart complexity to heart beating intervals},
  author={Yaniv, Yael and Ahmet, Ismayil and Liu, Jie and Lyashkov, Alexey E and Guiriba, Toni-Rose and Okamoto, Yosuke and Ziman, Bruce D and Lakatta, Edward G},
  journal={Heart Rhythm},
  fjournal={Heart Rhythm},
  volume={11},
  number={7},
  pages={1210--1219},
  year={2014},
  publisher={Elsevier},
  URL = {https://doi.org/10.1016/j.hrthm.2014.03.049}
}

@ARTICLE{Plank11,
    AUTHOR = {Bishop, M.J. and Vigmond, E. and Plank, G.},
     TITLE = {Cardiac bidomain bath-loading effects during arrhythmias:
              interaction with anatomical heterogeneity},
   JOURNAL = {Biophys. J.},
  FJOURNAL = {Biophysical Journal},
    VOLUME = {101},
      YEAR = {2011},
    NUMBER = {12},
     PAGES = {2871--2881},
       DOI = {10.1016/j.bpj.2011.10.052},
       URL = {https://doi.org/10.1016/j.bpj.2011.10.052},
}

@Article{sachse03a,
author={Sachse, F. B.
and Gl{\"a}nzel, K.
and Seemann, G.},
title={Modeling of protein interactions involved in cardiac tension development},
journal={Int. J. Bifurcat. Chaos},
fjournal={International Journal of Bifurcation and Chaos},
year={2003},
volume={13},
issue={12},
pages={3561--3578},
url = {https://doi.org/10.1142/S0218127403008855}
}

@ARTICLE{unudurthi14,
AUTHOR={Unudurthi, Sathya D. and Wolf, Roseanne M. and Hund, Thomas J.},
TITLE={Role of sinoatrial node architecture in maintaining a balanced source-sink relationship and synchronous cardiac pacemaking},
JOURNAL={Front. Physiol.},
FJOURNAL={Frontiers in Physiology},
VOLUME={5},
PAGES={446},
YEAR={2014},
URL={https://doi.org/10.3389/fphys.2014.00446},
DOI={},
ISSN={1664-042X},
}

@article{o2011simulation,
  title={Simulation of the undiseased human cardiac ventricular action potential: model formulation and experimental validation},
  author={O'Hara, Thomas and Vir{\'a}g, L{\'a}szl{\'o} and Varr{\'o}, Andr{\'a}s and Rudy, Yoram},
  journal={PLoS Computat. Biol.},
  fjournal={PLoS Computational Biology},
  volume={7},
  number={5},
  pages={e1002061},
  year={2011},
  publisher={Public Library of Science},
  URL = {https://doi.org/10.1371/journal.pcbi.1002061}
}

@article{santiago2018fully,
  title={Fully coupled fluid-electro-mechanical model of the human heart for supercomputers},
  author={Santiago, Alfonso and Zavala-Ak{\'e}, Miguel and Aguado-Sierra, Jazm{\'\i}n and Doste, Ruben and G{\'o}mez, Samuel and Ar{\'\i}s, Ruth and Cajas, Juan C and Casoni, Eva and V{\'a}zquez, Mariano},
  journal={Int. J. Numer. Methods Biomed. Eng.},
  fjournal={International Journal for Numerical Methods in Biomedical Engineering},
  year={2018},
  note={online first},
  URL={https://doi.org/10.1002/cnm.3140},
  publisher={Wiley Online Library}
}

@article{niederer2011verification,
  title={Verification of cardiac tissue electrophysiology simulators using an {N}-version benchmark},
  author={Niederer, Steven A and Kerfoot, Eric and Benson, Alan P and Bernabeu, Miguel O and Bernus, Olivier and Bradley, Chris and Cherry, Elizabeth M and Clayton, Richard and Fenton, Flavio H and Garny, Alan and others},
  journal={Phil. Trans. R. Soc. A},
  fjournal={Philosophical Transactions of the Royal Society A: Mathematical, Physical and Engineering Sciences},
  volume={369},
  number={1954},
  pages={4331--4351},
  year={2011},
  publisher={The Royal Society},
  URL = {https://doi.org/10.1098/rsta.2011.0139}
}

@article{niederer2015verification,
	title={Verification of cardiac mechanics software: benchmark problems and solutions for testing active and passive material behaviour},
	author={Sander Land and Viatcheslav Gurev and Sander Arens and Christoph M. Augustin and Lukas Baron and Robert Blake and Chris Bradley and Sebastian Castro and Andrew Crozier and Marco Favino and Thomas E. Fastl and Thomas Fritz and Hao Gao and Alessio Gizzi and Boyce E. Griffith and Daniel E. Hurtado and Rolf Krause and Xiaoyu Luo and Martyn P. Nash and Simone Pezzuto and Gernot Plank and Simone Rossi and Daniel Ruprecht and Gunnar Seemann and Nicolas P. Smith and Joakim Sundnes and J. Jeremy Rice and Natalia Trayanova and Dafang Wang and Zhinuo Jenny Wang and Steven A. Niederer },
	journal = {Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences},
	pages={},
	volume = {471},
	number = {2184},
	year = {2015},
}

@ARTICLE{MR2645017,
    AUTHOR = {Wieners and Christian},
     TITLE = {A geometric data structure for parallel finite elements and
              the application to multigrid methods with block smoothing},
   JOURNAL = {Comput. Vis. Sci.},
  FJOURNAL = {Computing and Visualization in Science},
    VOLUME = {13},
      YEAR = {2010},
    NUMBER = {4},
     PAGES = {161--175},
      ISSN = {1432-9360},
   MRCLASS = {65N30 (65N55)},
  MRNUMBER = {2645017 (2011g:65260)},
MRREVIEWER = {Svetozar D. Margenov},
       DOI = {10.1007/s00791-010-0135-3},
       URL = {https://doi.org/10.1007/s00791-010-0135-3},
}

@article{euy231,
author = {Andlauer and Robin and Seemann and Gunnar and Baron and Lukas and D\"ossel and Olaf and Kohl and Peter and Platonov and Pyotr and Loewe and Axel},
title = {Influence of left atrial size on P-wave morphology: differential effects of dilation and hypertrophy},
journal = {EP Eur.},
fjournal = {EP Europace},
volume = {20},
number = {S3},
pages = {iii36--iii44},
year = {2018},
doi = {10.1093/europace/euy231},
URL = {https://doi.org/10.1093/europace/euy231},
}
@Article{nobile2011,
  Title                    = {Electromechanical coupling in cardiac dynamics: the active strain approach},
  Author                   = {Ambrosi and Davide and Arioli and Gianni and Nobile and Fabio and Quarteroni and Alfio},
  Journal                  = {SIAM Journal on Applied Mathematics},
  Year                     = {2011},
  Number                   = {2},
  Pages                    = {605--621},
  Volume                   = {71},

  Publisher                = {SIAM}
}

@Article{fritz2014,
  Title                    = {Simulation of the contraction of the ventricles in a human heart model including atria and pericardium},
  Author                   = {Fritz and Thomas and Wieners and Christian and Seemann and Gunnar and Steen and Henning and D{\"o}ssel and Olaf},
  Journal                  = {Biomechanics and modeling in mechanobiology},
  Year                     = {2014},
  Number                   = {3},
  Pages                    = {627--641},
  Volume                   = {13},

  Publisher                = {Springer}
}

@Article{tentusscher,
  Title                    = {Alternans and spiral breakup in a human ventricular tissue model},
  Author                   = {ten Tusscher, Kirsten HWJ and Panfilov, Alexander V},
  Journal                  = {American Journal of Physiology-Heart and Circulatory Physiology},
  Year                     = {2006},

  Owner                    = {laurapfeiffer},
  Timestamp                = {2017.03.01}
}

@Article{westerhofwinkessel,
  Title                    = {An artificial arterial system for pumping hearts.},
  Author                   = {Westerhof and Nicolaas and Elzinga and GIJS and Sipkema and P},
  Journal                  = {Journal of applied physiology},
  Year                     = {1971},
  Number                   = {5},
  Pages                    = {776--781},
  Volume                   = {31},

  Publisher                = {Am Physiological Soc}
}

@article{Niederer,
  title={Verification of cardiac tissue electrophysiology simulators using an N-version benchmark},
  author={Niederer and Steven A and Kerfoot and Eric and Benson and Alan P and Bernabeu and Miguel O and Bernus and Olivier and Bradley and Chris and Cherry and Elizabeth M and Clayton and Richard and Fenton and Flavio H and Garny and Alan and others},
  journal={Phil. Trans. R. Soc. A},
  volume={369},
  number={1954},
  pages={4331--4351},
  year={2011},
  publisher={The Royal Society}
}
@article{tentusscher06,
  title={Alternans and spiral breakup in a human ventricular tissue model},
  author={ten Tusscher and Kirsten HWJ and Panfilov and Alexander V},
  journal={American Journal of Physiology-Heart and Circulatory Physiology},
  volume={291},
  number={3},
  pages={H1088--H1100},
  year={2006},
  publisher={Am Physiological Soc}
}
@article{zeng1995,
  title={Two components of the delayed rectifier K+ current in ventricular myocytes of the guinea pig type},
  author={Zeng and Jinglin and Laurita and Kenneth R and Rosenbaum and David S and Rudy and Yoram},
  journal={Circulation Research},
  volume={77},
  number={1},
  pages={140--152},
  year={1995},
  publisher={Am Heart Assoc}
}


@book{croninHodgkin,
  title={Mathematical aspects of Hodgkin-Huxley neural theory},
  author={Cronin and Jane},
  volume={7},
  year={1987},
  publisher={Cambridge University Press}
}
@incollection{strang,
  title={Operator splitting},
  author={MacNamara and Shev and Strang and Gilbert},
  booktitle={Splitting Methods in Communication and Imaging and Science and and Engineering},
  pages={95--114},
  year={2016},
  publisher={Springer}
}

@book{NonlinFE,
	author = {Ted Belytschko and Wing Kam Liu and Brian Moran},
	title = {{Nonlinear Finite Elements for Continua and Structures}},
	year = {2001},
	publisher = {Wiley},
	location = {Chichester}
}

@book{NonlinFE_SaS,
	author = {M. A. Crisfield},
	title = {{Non-linear Finite Element Analysis of Solids and Structures}},
	year = {1997},
	volume = {2},
	subtitle = {{Volume 2: Advanced Topics}},
	publisher = {Wiley},
	location = {Chichester}
}

@article{LandCellModel,
	author = {Sander Land and So-Jon Park-Holohan and Nicolas P. Smith and Cristobal G. dos Remedios and Jonathan C. Kentish and Steven A. Niederer},
	title = {{A model of cardiac contraction based on novel measurements of tension	development in human cardiomyocytes}},
	journal = {Journal of Molecular and Cellular Cardiology},
	year = {2017},
	volume = {106},
	pages = {68-83}
}

@article{ForceLengthRelation,
	author = {Ricardo Ruiz-Baier and Alession Gizzi and Simone Rossi and Aymen Laadhari and Simonetaa Filippi and Alfio Quarteroni},
	title = {{Mathematical modelling of active contraction in isolated cardiomyocytes}},
	journal = {Mathematical Medicine and Biology},
	year = {2014},
	volume = {31},
	pages = {259-283}
}

@article{modelpassivemyo,
	author = {Gerhard A. Holzapfel and Ray W. Ogden},
	title = {{Constitutive modelling of passive mycardium: a structurally based framework for material properties}},
	journal = {Philosophical Transactions of the Royal Society A},
	year = {2009},
	volume = {367},
	pages = {3445-3475}
}

@article{guccionemat,
title={Passive Material Properties of Intact Ventricular Myocardium Determined From a Cylindrical Model},
author={J. M. Guccione and A. D. McCulloch and L. K. Waldman},
journal={Journal of Biomechanical Engineering},
volume={113},
pages={42-55},
year={1991},
publisher={Am Heart Assoc}
}

@article{activestrainmodels,
	author = {Simone Rossi and Ricardo Ruiz-Baier and Luca F. Pavarino and Alfio Quarteroni},
	title = {{Orthotropic active strain models for the numerical simulation of cardiac biomechanics}},
	journal = {International Journal for Numerical Methods in Biomedical Engineering},
	year = {2012},
	volume = {28},
	pages = {761-788}
}

@article{courtemanche,
  title={Ionic mechanisms underlying human atrial action potential properties: insights from a mathematical model},
  author={Courtemanche and Marc and Ramirez and Rafael J and Nattel and Stanley},
  journal={American Journal of Physiology-Heart and Circulatory Physiology},
  volume={275},
  number={1},
  pages={H301--H321},
  year={1998},
  publisher={American Physiological Society Bethesda and MD}
}
@article{taviSAC,
  title={Mechanisms of stretch-induced changes in [Ca2+] i in rat atrial myocytes: role of increased troponin C affinity and stretch-activated ion channels},
  author={Tavi and Pasi and Han and Chunlei and Weckstr\"om and Matti},
  journal={Circulation research},
  volume={83},
  number={11},
  pages={1165--1177},
  year={1998},
  publisher={Am Heart Assoc}
}
@article{kohlsachsSAC,
  title={Mechanoelectric feedback in cardiac cells},
  author={Kohl and Peter and Sachs and Frederick},
  journal={Philosophical Transactions of the Royal Society of London. Series A: Mathematical and Physical and Engineering Sciences},
  volume={359},
  number={1783},
  pages={1173--1185},
  year={2001},
  publisher={The Royal Society}
}

@article{ambrosi2011electromechanical,
  title={Electromechanical coupling in cardiac dynamics: the active strain approach},
  author={Ambrosi, Davide and Arioli, Gianni and Nobile, Fabio and Quarteroni, Alfio},
  journal={SIAM Journal on Applied Mathematics},
  volume={71},
  number={2},
  pages={605--621},
  year={2011},
  publisher={SIAM}
}

@book{quarteroni2019mathematical,
  title={Mathematical modelling of the human cardiovascular system: data, numerical approximation, clinical applications},
  author={Quarteroni, Alfio and Manzoni, Andrea and Vergara, Christian and others},
  volume={33},
  year={2019},
  publisher={Cambridge University Press}
}

@article{barbarotta2018transmurally,
  title={A transmurally heterogeneous orthotropic activation model for ventricular contraction and its numerical validation},
  author={Barbarotta, Luca and Rossi, Simone and Ded{\`e}, Luca and Quarteroni, Alfio},
  journal={International journal for numerical methods in biomedical engineering},
  volume={34},
  number={12},
  pages={e3137},
  year={2018},
  publisher={Wiley Online Library}
}

@article{fedele2017patient,
  title={A patient-specific aortic valve model based on moving resistive immersed implicit surfaces},
  author={Fedele, Marco and Faggiano, Elena and Dede, Luca and Quarteroni, Alfio},
  journal={Biomechanics and Modeling in Mechanobiology},
  volume={16},
  number={5},
  pages={1779--1803},
  year={2017},
  publisher={Springer}
}

@article{tagliabue2017complex,
  title={Complex blood flow patterns in an idealized left ventricle: A numerical study},
  author={Tagliabue, Anna and Ded{\`e}, Luca and Quarteroni, Alfio},
  journal={Chaos: An Interdisciplinary Journal of Nonlinear Science},
  volume={27},
  number={9},
  pages={093939},
  year={2017},
  publisher={AIP Publishing LLC}
}
